
Installer - Bug #31497

Update candlepin broker.xml for jobs processing

12/11/2020 03:39 PM - Jonathon Turel

Status: Closed   

Priority: Normal   

Assignee: Jonathon Turel   

Category: Foreman modules   

Target version: 2.4.0   

Difficulty:  Fixed in Releases: 2.4.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-ca

ndlepin/pull/170

  

Description

Associated revisions

Revision adc67547 - 12/15/2020 01:53 PM - Jonathon Turel

Fixes #31497 - set default-consumer-window-size for jobs queue

History

#1 - 12/11/2020 03:40 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-candlepin/pull/170 added

#2 - 12/15/2020 01:53 PM - The Foreman Bot

- Fixed in Releases 2.4.0 added

#3 - 12/15/2020 02:01 PM - Jonathon Turel

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-candlepin|adc67547805d7065f5feee4bc7942d7321a82160.
